## pydhcplib 0.6.2

=== debian/changelog ===
pydhcplib (0.6.2-3) unstable; urgency=low

  * Change source format to 3.0 (quilt).
  * Add patch by Nicolas Pichon to fix SetOption called with
    ip_address_lease_time. (Closes: #670255)
  * Switch to dh_python2.

 -- Philipp Kern <pkern@debian.org>  Sat, 28 Apr 2012 12:57:54 +0200

pydhcplib (0.6.2-2) unstable; urgency=low

  * debian/pyversions: The syntax used by this module is incompatible
    with python 2.4, thus request python >= 2.5.

 -- Philipp Kern <pkern@debian.org>  Mon, 17 May 2010 13:36:17 +0200

pydhcplib (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Philipp Kern <pkern@debian.org>  Tue, 27 Apr 2010 22:41:47 +0200

pydhcplib (0.6-1) unstable; urgency=low

  * Initial release.

 -- Philipp Kern <pkern@debian.org>  Sat, 24 Apr 2010 16:24:12 +0200
