=== debian/control ===
Source: pydhcplib
Section: python
Priority: optional
Maintainer: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
Standards-Version: 3.9.3

Package: python-pydhcplib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python DHCP client/server library
 pydhcplib is a Python library which provides two levels of support
 for DHCP clients and servers.  The first is the low-level support
 for encoding and decoding DHCP packets (the library supports both
 RFC 2131 and RFC 2132 options).  The second is support communicate
 as a client or as a server, sending and receiving packets over the
 wire.
