=== debian/watch ===
version=3
http://pydhcplib.tuxfamily.org/download/pydhcplib-(.*).tar.gz
